<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>7/female_clothes_10003_7_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{1658,0},{90,132}}</string>
                <key>offset</key>
                <string>{1,37}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{356,197},{90,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10003_7_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{910,0},{88,120}}</string>
                <key>offset</key>
                <string>{-3,18}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{353,222},{88,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10003_7_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{1410,0},{110,96}}</string>
                <key>offset</key>
                <string>{-4,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{341,252},{110,96}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10003_7_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{1790,0},{88,90}}</string>
                <key>offset</key>
                <string>{8,-18}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{364,273},{88,90}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10003_7_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{1082,0},{116,140}}</string>
                <key>offset</key>
                <string>{-24,33}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{318,197},{116,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10003_7_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{142,128}}</string>
                <key>offset</key>
                <string>{-28,23}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{301,213},{142,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10003_7_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{1222,0},{116,92}}</string>
                <key>offset</key>
                <string>{-27,3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{315,251},{116,92}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10003_7_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{1964,0},{156,86}}</string>
                <key>offset</key>
                <string>{-30,-15}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{292,272},{156,86}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10003_7_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{608,0},{108,124}}</string>
                <key>offset</key>
                <string>{-29,46}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{317,192},{108,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10003_7_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{362,0},{130,124}}</string>
                <key>offset</key>
                <string>{-27,36}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{308,202},{130,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10003_7_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{716,0},{120,100}}</string>
                <key>offset</key>
                <string>{-43,7}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{297,243},{120,100}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10003_7_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{2120,0},{150,54}}</string>
                <key>offset</key>
                <string>{-48,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{277,274},{150,54}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10003_7_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{256,0},{106,126}}</string>
                <key>offset</key>
                <string>{-26,44}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{321,193},{106,126}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10003_7_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{492,0},{116,124}}</string>
                <key>offset</key>
                <string>{-42,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{300,186},{116,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10003_7_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{142,0},{128,114}}</string>
                <key>offset</key>
                <string>{-35,26}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{301,217},{128,114}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10003_7_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{1506,0},{152,90}}</string>
                <key>offset</key>
                <string>{-34,19}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{290,236},{152,90}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10003_7_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{816,0},{94,120}}</string>
                <key>offset</key>
                <string>{-1,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{352,195},{94,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10003_7_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{998,0},{84,120}}</string>
                <key>offset</key>
                <string>{0,50}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{358,190},{84,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10003_7_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{1314,0},{110,96}}</string>
                <key>offset</key>
                <string>{3,42}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{348,210},{110,96}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>7/female_clothes_10003_7_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{1878,0},{88,86}}</string>
                <key>offset</key>
                <string>{-8,27}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{348,230},{88,86}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>female_clothes_10003_dead0.pvr.ccz</string>
            <key>size</key>
            <string>{2270,128}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:a85d80d61fb3bfece74ad7c107da3b24:1/1$</string>
            <key>textureFileName</key>
            <string>female_clothes_10003_dead0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
